Bug 2990 - kppp problem
kppp problem
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kdenetwork (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-05-23 20:07 EDT by cthulu
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-05-24 14:41:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description cthulu 1999-05-23 20:07:49 EDT
Ok .. seems that when i use kppp for a dial-up connection to
my ISP that kppp seems to disable my ablitly to launch
anyother software under X.
Comment 1 Jay Turner 1999-05-24 14:41:59 EDT
More than likely this is what is happening to you.  If your machine
still has the name localhost.localdomain, then I think that we have
found your problem.  The PPP scripts are written so that when a person
dials in with a machine named lacalhost.localdomain, the machine is
given a new hostname from the ISP.  As soon as this happens, the
machine is no longer able to perform a reverse name lookup and
therefore you are not able to launch any applications under X.

Try this:  give your machine a real host name and add that as an entry
in /etc/hosts.  Then attempt dialing up to your ISP and see if you are
able to launch applications.  Reopen this bug if you are still not
able to launch applications after giving your machine a real hostname.

Note You need to log in before you can comment on or make changes to this bug.